Order Tray | Contact Us | Home | SIG Lists

[aprssig] OLD KPC-3's version 5 etc..

Tim N9PUZ tim.n9puz at gmail.com
Tue Oct 26 18:14:36 UTC 2010


Would it be possible for them to update their KPC-3's?

<http://www.n9puz.com/kpc3_update.html>

An older KPC-3 updated with V8.2 firmware is nearly as good as a KPC-3 Plus.

BTW, one potential issue I see for a lot of us who scoop up the KPC-3 
TNCs at hamfests is a lot of the suppliers of 27C512 EPROMS and OTP 
parts are showing these parts as end-of-life.

73,

Tim N9PUZ



On 10/26/2010 12:19 PM, Robert Bruninga wrote:
> Does anyone remember the old KPC-3's?
>
> We have a country that only has old KPC3's....  I know they do
> not have WIDEn-N support... But Do they do callsign substitution
> (version 5.0 and 5.1)?



More information about the aprssig mailing list